body {
	margin: 0px; 
	background-color: #FFFFFF; 
	color: #000000; 
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	font-size: 10pt;
	text-align: left;
}

#title {
    background-image: url(../img/header_bg.jpg);
    width: 100%;
    height: 180px;
}

#main-all {
    margin: 1px 4px 0px 1px;
    padding: 0px;
    border: 0px;
}

#main-sidebar {
    vertical-align:top;
	position: relative;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    border: 0px;
	width: 160px;
}

#main-body {
    margin: 10px 10px 10px 10px;
    padding: 0px;
    border: 0px;
}

p {
	font-size: 0.9em;
	padding-bottom: 0.6em;
}

p.nopad, td p.nopad {
	padding-bottom: 0;
}

p.small {
	font-size: 0.8em;
	padding-bottom: 0.6em;
}

p.large-bold {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
p.large-bold-cap {
	font-size: 1.5em;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}
p.large {
	font-size: 1.0em;
}

p.larger {
	font-size: 1.1em;
}

.publication {
	text-indent: -25px;
	padding-left: 25px;
	font-size: 0.8em;
}

.right {
	margin: 10px 0px 10px 15px; 
	float:right; 
} 

.left {
	margin: 10px 15px 10px 0px;
	float:left;
}

.center {
	text-align: center;
}

.section_title {
	border-bottom:1px solid #CCCCCC;
    color:rgb(19,42,85);
	text-transform: uppercase;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-top: 15px;
	padding-bottom: 0px;
	margin-bottom: 4px;
}

.heading {
    color: black;
	text-transform: capitalize;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-top: 15px;
	padding-bottom: 0px;
	margin-bottom: 4px;
}

#section_title_text {
    color:rgb(19,42,85);
	text-transform: uppercase;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	width: 50%;
}

#section_title_subtext {
    color: #919191;
	text-transform: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	text-align: right;
	width: 50%;
}

.section_title_top {
	border-bottom:1px solid #CCCCCC;
    color:rgb(19,42,85);
	text-transform: uppercase;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 0px;
	margin-bottom: 4px;
}

.activity_description { 
	margin: 0px 0px 0px 5px;
}

ul {
	list-style-image: url(../img/bullet_plus.gif);
	padding-top: 0px;
	padding-left: 20px;
	padding-bottom: 5px;
}

ul.video {
	list-style-image: url(../img/bullet_video.png);
	padding-top: 0px;
	padding-left: 20px;
	padding-bottom: 5px;
}

ul.image {
	list-style-image: url(../img/bullet_camera.png);
	padding-top: 0px;
	padding-left: 20px;
	padding-bottom: 5px;
}

ul.diamond {
	list-style-image: url(../img/bullet_diamond.png);
	padding-top: 0px;
	padding-left: 20px;
	padding-bottom: 5px;
}

ul.dot {
	list-style-image: url(../img/bullet_dot.png);
	padding-top: 0px;
	padding-left: 20px;
	padding-bottom: 5px;
}

ul.dictionary, ul.box {
	list-style-image: url(../img/bullet_box.gif);
	padding-top: 0px;
	padding-left: 20px;
	padding-bottom: 5px;
}

li.box {
	list-style-image: url(../img/bullet_box.gif);
	padding-top: 0px;
	padding-bottom: 5px;
}

li.plus {
	list-style-image: url(../img/bullet_plus.gif);
	padding-top: 0px;
	padding-bottom: 5px;
}

/*ol {
	padding-top: 0.6em;
	list-style-image: url(../img/bullet_plus.gif);
	padding-left: 20px;
	padding-bottom: 5px;
}*/

li {
	font-size: 9pt;
	padding-bottom: 5px;
}

table {
	font-size: 1em;
}

td {
	font-size: 1em;
}

H1 {
	font-size: 2em;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold
}

H2 {
	font-size: 1.6em;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold
}

H3 {
	font-size: 1.2em;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-bottom: 10px;
}

.hrdot {
	border-bottom: 1px dotted #c0c0c0;
	margin-bottom: 20px;
	margin-top: 20px;
	line-height: 0em;
	font-size: 0em;
}	 	

p.gallery-title {
	font-size: 1em;
	color: #606060;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 5px;
    margin-top: 10px;
}

a {
	text-decoration: none;
}

a:link {
	color: #204b9a;
}

a:visited {
	color: #204b9a;
}

a:active {
	color: #c4cad4;
}

a:hover {
	text-decoration: underline
}

.download a:link {
	color: #b95f61;
}

.download a:visited {
	color: #b95f61;
}

.download a:active {
	color: #d8b8b9;
}

.url a:link {
	color: #aab2bf;
}

.url a:visited {
	color: #aab2bf;
}

.url a:active {
	color: #797979;
}

.sitenav a:link {
	color: #d8d8d8;
	background-repeat: repeat-x;
}

.sitenav a:visited {
	color: #d8d8d8;
}

.sitenav a:link, .sitenav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
    display: block;
    text-decoration: none;
    margin: 0px;
    padding: 0.6em;
    margin: 0px;
    background-color: #132a55;
    border-bottom: solid 1px white;
}

.sitenav a:hover {
	background-color: #b3b3b3;
    color: white; 
}

.light {
	color: #919191;
}

.grey {
	color: #7e7e7e;
}

a.dead {
	color: #f00;
}

a.ok {
}

.red {
	color: #f00;
}

.green {
	color: #09cb0e;
}

.yellow {
	color: #d9d900;
}

.white {
	color: white;
}

.dict-term {
	color: black;
	font-weight: bold;
}

.dict-def {
	color: #5f5f5f;	
}

.caption {
	color: #919191;
	FONT-SIZE: 0.8em;
	margin-top: 2px;
	margin-bottom: 10px;
	text-align: center;
}

.small {
	FONT-SIZE: 0.6em;
}

.framed {
	border: 1px solid #ccc;
	padding: 2px;
	position: relative;
	margin-bottom: 10px;
	text-align: center;
}

.framed-left-flow {
	border: 1px solid #ccc;
	padding: 2px;
	position: relative;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.framed-right-flow {
	border: 1px solid #ccc;
	padding: 2px;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.framed-caption {
	border: 1px solid #ccc;
	padding: 2px;
	position: relative;
	margin-bottom: 2px;
}

img.framed {
	border: 1px solid #ccc;
	padding: 2px;
	position: relative;
	margin-bottom: 10px;
}

.picture {
	/*background-color: red; 
	border: 1px solid #CCCCCC;
	padding: 2px;*/ 
} 

.picture img {
	border: 1px solid #CCCCCC; 
	padding: 4px; 
	vertical-align:middle;
	/*margin-bottom: 2px;*/
}

.imgcap {
	
}

img.framed-caption {
	border: 1px solid #ccc;
	padding: 2px;
	position: relative;
	margin-bottom: 2px;
}

img.unframed-caption {
	padding: 2px;
	position: relative;
	margin-bottom: 2px;
}

img.alignright, img[align="right"] {
	float: right;
	margin: 2px 0px 5px 15px;
}

div.newsitem {
	width: 618px;
	overflow: hidden;
	margin: 0px 0px 5px 0px;
}

div.img-bullet-item {
	width: 618px;
	float: left;
	margin: 0px 0px 5px 0px;
}

div.img-bullet {
	width: 100px;
	float: left;
	margin: 0px 10px 0px 0px;
}

div.img-bullet-text {
	width: 490px;
	float: left;
}

sup {
	vertical-align: baseline;
	font-size: 0.8em;
	position: relative;
	top: -0.4em;
}

sub {
	vertical-align: baseline;
	font-size: 0.8em;
	position: relative;
	bottom: -0.4em;
}

.textButton-grey {
	text-transform: uppercase;
	padding-top: 15px;
	padding-bottom: 0;
	font-size: 1.5em;
	line-height: 1.1em;
	width: 150px;
	height: 60px;
	background-color: #636363;
	color: white;
}
.textButton-grey-highlight {
	text-transform: uppercase;
	padding-top: 15px;
	padding-bottom: 0;
	font-size: 1.5em;
	line-height: 1.1em;
	width: 150px;
	height: 60px;
	color: #2d2d2d;
	background: #eaeaea;
    cursor: pointer;
}

.status-green {
	width: 100%; 
	height: 100%; 
	background-color: #00FF00; 
	position:absolute; 
	top: 0; 
	left: 0;
	text-align: center; 
}
.status-yellow {
	width: 100%; 
	height: 100%; 
	background-color: #ffff00; 
	position:absolute; 
	top: 0; 
	left: 0;
	text-align: center; 
}
.status-red {
	width: 100%; 
	height: 100%; 
	background-color: #ff0000; 
	position:absolute; 
	top: 0; 
	left: 0;
	text-align: center; 
}
.data-value-link p {
	font-weight: bold;
	font-size: 1.5em;
	line-height: 100px; 
	height: 100px;
}
.data-value-link a {
	color: #000000;
}

.real-time-sidebar p {
	font-weight: bold;
	font-size: 1em;
	line-height: 30px; 
	height: 30px;
}

#table-cell-green {
    height:100px;
	width:100px;
	display: table;
	margin:20px auto;
	background-color: #00FF00; 
}

#table-cell-content {
	text-align: center;
	display: table-cell;
	vertical-align: middle;
 }

.textBox-full-red {
	padding-top: 15px;
	padding-bottom: 0;
	font-size: 9pt;
	line-height: 10pt;
	width: 100%;
	height: 50px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #ffdcdc;
}
